title: indexer
---
## indexer



Algorand Indexer



### Synopsis



Indexer imports blocks from an algod node into an SQL database for querying. It is a daemon that can serve queries from that database.



```

indexer [flags]

```



### Options



```

  -h, --help      help for indexer

  -v, --version   print version and exit

```



### SEE ALSO



* [indexer api-config](../api-config/)	 - api configuration
* [indexer daemon](../daemon/)	 - run indexer daemon
* [indexer util](../util/util/)	 - Utilities for testing Indexer operation and correctness.



